
#body{
    background-image: url(//cdn.cheatcc.com/CCC-Css-Images/images/2012-backgrounds/New-Wallpaper-2012-red.jpg);
    background-color: #000;
    background-position: top center !important;
}

.alphabet-wrapper {
    background-image: url(//cdn.cheatcc.com/CCC-Css-Images/images/red/alphabet-bg.png);
}

.alphabet-text a ,  li.current a{
    color: #FF0000 !important;
}

.alphabet-menu ul li a:hover{
    color: #FF0000 !important;
}

.alphabet-item{
    background-image: url(//cdn.cheatcc.com/CCC-Css-Images/images/red/red-bullet.png);
}
.alphabet-header{
    background-image: url(//cdn.cheatcc.com/CCC-Css-Images/images/red/alphabet-header.png);
}

.alphabet-header-menu ul li.current a, .alphabet-header-menu ul li a:hover{
    color: #FF0000 !important;
}
